<div id="sidebar-nav" class="sidebar">
			<div class="sidebar-scroll">
				<nav>
					<ul class="nav">
						<li><a ui-sref="/home.dashboard" ui-sref-active="active"><i class="lnr lnr-home"></i> <span>Dashboard</span></a></li>
						<li><a ui-sref="/home.forms" ui-sref-active="active"><i class="lnr lnr-code"></i> <span>Form</span></a></li>
						<li><a ui-sref="/home.listing" ui-sref-active="active"><i class="lnr lnr-code"></i> <span>Listing</span></a></li>
						<li><a ui-sref="/home.profile" ui-sref-active="active"><i class="lnr lnr-chart-bars"></i> <span>Profile</span></a></li>
						<li><a ui-sref="/home.panels" ui-sref-active="active"><i class="lnr lnr-cog"></i> <span>Panels</span></a></li>
						<!-- <li><a ui-sref="/home.notifications" ui-sref-active="active"><i class="lnr lnr-alarm"></i> <span>Notifications</span></a></li> -->
						<li>
							<a data-target="#subPages" data-toggle="collapse" class="collapsed"><i class="lnr lnr-file-empty"></i> <span>Menus</span> <i class="icon-submenu lnr lnr-chevron-left"></i></a>
							<div id="subPages" class="collapse ">
								<ul class="nav">
									<li><a href="javascript:void(0);">SubMenu 1</a></li>
									<li><a href="javascript:void(0);">SubMenu 2</a></li>
									<li><a href="javascript:void(0);">SubMenu 3</a></li>
									<li><a href="javascript:void(0);">SubMenu 4</a></li>
								</ul>
							</div>
						</li>
						<li><a ui-sref="/home.typography" ui-sref-active="active"><i class="lnr lnr-text-format"></i> <span>Typography</span></a></li>
						<li><a ui-sref="/home.icons" ui-sref-active="active"><i class="lnr lnr-linearicons"></i> <span>Icons</span></a></li>
					</ul>
				</nav>
			</div>
		</div>